.personal-address input {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;   font-weight: bold;
    color: #59A078;
    cursor: pointer;
}

.btn-half {
    width: 100px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: sub;
}

.btn-half:first-child {
    margin-right: 10px;
}

button.game-button.btn-divest,
button.btn-invest {
	color: #AD5F5F;
    
	text-shadow: none;
	background-color: #732B25;
    
	background-image: linear-gradient(to top, rgba(255, 253, 254, 0.05), rgba(255, 255, 255, 0) 44%, rgba(255, 255, 255, 0.15));
	box-shadow: inset 0 1px rgba(255, 255, 255, 0.15), 0 0 1px 1px rgba(0, 0, 0, 0.25), 0 1px rgba(0, 0, 0, 0.2);
		transition: all 0.25s linear;
	cursor: auto;
	text-shadow: 0 -2px 0px rgba(0,0,0,0.3);
}

.game-investor .container-right {
    width: 158px;
}

.game-investor .container-right:nth-child(2) {
    margin-right: 0;
}

.game-investor .game-selector-item{
	color: yellow;
}

.invest-slider{
    width: 442px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-right: 16px;
    margin-left: 6px;
    position: relative;
}

.invest-slider .ui-slider-range-min {
    background-color: rgb(20, 153, 67) !important;
}

.game-investor .ruler{
    background-image: url(images/ruler_tickers.png);
    background-position: 0 2px;
    background-repeat: repeat-x;
    position: relative;
    width: 100%;
    height: 20px;
    /* margin-top: 2px; */
    -webkit-touch-callout: none;  -webkit-user-select: none;  -khtml-user-select: none;  -moz-user-select: none;  -ms-user-select: none;  user-select: none;
}


.game-investor .ruler p{
    position: absolute;
    display: inline-block;
    left: 0;
    top: -5px;
    right: 0;
    bottom: 0;
    font-size: 11px;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 700;
  	color: rgb( 186, 220, 193 );
	text-shadow: 0px 1px 3px rgba( 0, 0, 0, .5 );
}

.game-investor .ruler p.zero{
	left: 0px;
    text-align: left;
}

.game-investor .ruler p.one{
	display: none;
}

.game-investor .ruler p.five{
	display: none;
}

.game-investor .ruler p.middle{
	left: 49%;
}

.game-investor .ruler p.hundred{
    text-align: right;
    right: -10px;
}

.game-selector-base {
    /* width: 200px; */
    /* height: 20px; */
    /* background-color: red; */
    box-shadow: inset 0 0 2px 1px rgba(0,0,0,.3), 0 1px rgba(255,255,255,0.15);
    margin-bottom: 10px;
    padding: 2px;
    list-style: none;
    border-radius: 4px;
    font-family: Source Sans Pro, sans-serif;
    font-weight: 700;
    color: #47915d;
    border-radius: 4px;
    background-color: rgba( 0, 0, 0, 0.1 );
    width: 100%;
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
}

.game-type-selector {
    margin: 10px 0;
}

.game-selector-item,
.game-type-selector-item {
    font-size: 11px;
    text-transform: uppercase;
    box-sizing: border-box;
    background-color: transparent;
    padding: 3px;
    flex: 1;
    align-content: center;
    /* width: 102px; */
    /* margin-right: 2px; */
    cursor: pointer;
}

.game-selector-item:hover {
	color: #66BD80;
	text-shadow: 0 1px rgba(0,0,0,.5);
}

.game-selector-item:nth-child(3){
    margin-right:0;
}

.game-selector-active, .game-type-active {
    background-color: #216C43;
    color: white;
    text-shadow: 0 1px 1px rgba(0,0,0,.5);

	border-radius: 2px;
  
    background-image: linear-gradient( 0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.3) 100%);
  
    box-shadow: 0px 1px 1px 0px rgba( 0, 0, 0, 0.6 ), inset 0 1px rgba(255,255,255,0.25);
}

.game-affiliate h2{
	margin:0;
}

.game-affiliate a{
	color: #DBC6F9;
	font-size: 1.35em;
}

.game-section.single-section {
    width: 100%;
    font-size: 16px;
    text-align: center;
    font-family: Source Sans Pro, sans-serif;
    height: auto;
    padding: 25px;
    text-shadow: 0 1px 1px rgba(0,0,0,0.5);
}

.game-investor .ui-slider-range-min{
	height:0;
}

.ui-slider-two-sided {
height: 34px;
/* right: 8px; */
/* padding-right: 10px; */
/* cursor: pointer; */
position: absolute;
border-radius: 2px;
background-color: #10A551;
box-shadow: inset 0 -1px rgba(255,255,255,.2);
background-image: linear-gradient(to top, rgba(255,255,255,.3), rgba(255,255,255,0) 44%, rgba(255,255,255,.55));
/* transition: all .25s ease-in; */
}


.game-investor .ui-slider-handle {
left: -17px;
right: auto;
right: -13px !important;
}

button.btn-invest.btn-invest-enable,
button.btn-divest.btn-divest-enable{
	background-color: #CD3B2E;
	background-image: linear-gradient(to top, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0) 44%, rgba(255, 255, 255, 0.5));
	box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 0 1px 1px rgba(0, 0, 0, 0.25), 0 1px rgba(0, 0, 0, 0.2);
	color: white;
	cursor: pointer;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}


p.note-base.notification-note {
    background-color: #256F08;
    color: white;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5), inset 0 1px rgba(255, 255, 255, 0.2);
}

.housebet-area{background-image: radial-gradient(ellipse at center, #770606 0%,#450306 100%);/* background-color: #732B25; */padding-top: 0;}

.housebet-area .stats p{
	color: #E8ACAC;
}

.housebet-area .stats h2{
	color: #CF6653;
}

.housebet-area game-selector-item{
	color: #CA7161;
}

.housebet-area game-selector-active{
	color: white;
	background-color: #941E13;
}

.housebet-area .game-underlay{
	background-color: rgba(132, 82, 82, 0.45);
}

.housebet-area .ui-slider-two-sided{
	background-color: #CD3B2E;
}

.housebet-area .bet-value input, 
.housebet-area .profit-value input, 
.housebet-area .invest-bankroll-share input,
.housebet-area .commission-paid-value input{
	color: #E78888;
}

.housebet-area .game-button{
	background-color: #90332B;
}

.housebet-area .personal-address input{
	color: #E78888;
}

.housebet-area .loading-icon{
	background-image: url(../images/looped_snake_red.png);
}

.housebet-area .tag-line,
.housebet-area .tag-line a{
	color: #BB8383;
}

.housebet-area .tag-line a:hover{
	color: #E7B2B2;
}

.housebet-area #account-username:hover{
	color: #FDA418;
}



.affiliate-area{
	background-image: radial-gradient(ellipse at center, #4D3496 0%,#161C54 100%);	
}

.affiliate-area .stats p{
    color: #D7C2EA;

}

.affiliate-area .stats h2{
    color: #967BAE;
}

.affiliate-area game-selector-item{
	color: #AB95C0;
}

.affiliate-area game-selector-item{
	color: #AB95C0;
}


.affiliate-area game-selector-active{
	color: white;
	background-color: #73548E;
}

.affiliate-area .game-underlay{
	background-color: rgba(74, 83, 140, 0.34);
}


.affiliate-area .tag-line,
.affiliate-area .tag-line a{
	color: #B9A2CB;
}

.affiliate-area .tag-line a:hover{
	color: #DCD4F4;
}

.affiliate-area #account-username:hover{
	color: #B8ADFF;
}

.affiliate-address input,
.affiliate-domains input {
    font-size: 14px;
    color: #FFFFFF;  text-shadow: 0 1px rgba(0, 0, 0, 0.5);
}

.affiliate-area .center-section p{
	font-size: 14px;
	font-family: Source Sans Pro, sans-serif;
	margin-top: 0;
	color: #F3E7FC;
	text-shadow: 0 1px 1px rgba(0,0,0,0.5);
}

.slider-loading .loading-block {
    padding: 20px 0;
    color: white;
}

.container-right-half {
    /* width: 158px; */
    /* display: inline-block; */
    /* margin-right: 10px; */
    width: auto;
    display: flex;
}

.container-right-half:nth-child(2){
    margin-right: 0;
}

.affiliate-area .container-right:nth-child(3),
.affiliate-area .container-right:nth-child(4){
	margin-right: 10px;
}
.affiliate-area .container-right:nth-child(5){
	margin-right: 0;
}


.affiliate-content,
.investor-content {
    padding: 20px 20px;
}

.affiliate-content h4{
    margin: 0 0 4px;
}

.affiliate-content .depositing-players{
	width: 100%;
}

.affiliate-content .non-depositing-players{
	/* width: 100%; */	
}

.affiliate-content table{
    margin-bottom: 16px;
    /* border: 1px solid black; */
}

.affiliate-content table thead th:nth-child(1){
	width: 200px;
	box-sizing:border-box;
}

.affiliate-content table thead th:nth-child(2){
	width: 320px;
}

.affiliate-content thead th{
	background-color: #504E61;
	border-left: 1px solid #393A36;
	border-bottom: 1px solid #343530;
	color: #A4A0BD;
	text-shadow: none;
	padding: 6px 10px;
}

.affiliate-content thead th:first-child{
	border-left: none;
}

.affiliate-content table td{
	background-color: #78758B;
	color: #E5E3F2;
	text-shadow: none;
	border-left: 1px solid #444061;
	border-bottom: 1px solid #444061;
}


.investor-content p,
.investor-content {
	font-size: 14px;
	line-height: 1.5em;
	color: #C5C5C5;
	font-family: Source Sans Pro, sans-serif;
	margin: 0;
	margin-bottom: 1.5em;
}

.investor-content p{

}


/*CSS HACK, NEED PROPER LAYOYT */
.balance-change {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    /* left: 25px; */
}

